*{margin:0; padding:0;}
#body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;  background:#FFFFFF;}
#main_container{width:960px; margin:0 auto;}
#wrapper{width:960px; float:left; padding-bottom:20px;}

h1.logo{ float:right; margin:0;}

.top_hd{ width:100%; background:url(../images/mid_blue.png) repeat-x; }
.rgt_corn{ background:url(../images/rgt_blue.jpg) no-repeat top right; width:100%; margin:0;}
.rgt_corn h1{font-family:'AftasansRegular'; font-size:38px; color:#FFFFFF; background:url(../images/lft_blue.jpg) no-repeat top left;padding:11px 0 10px 20px;margin:0;}

h2.hd2{font-family:'liberation_sansregular'; font-size:32px; color:#5b5b5b; padding:15px 0 5px 20px; margin:0;}

#detail_area{float:left; border-bottom:1px dotted #CCCCCC; background: #FFFFFF url(../images/grad_rpt.png) repeat-x; width:100%;}
h3.hd3{background:#ffd67f; font-family:'liberation_sansregular'; font-size:24px; color:#000000; padding:7px 0 7px 15px; margin:0; line-height:24px;}
h3.hdaddress3{background:#ffd67f; font-family:'liberation_sansregular'; font-size:12px; color:#000000; padding:0px 3px 0px 5px; margin:0; }
h3.hdaddress3 a{background:#ffd67f; font-family:'liberation_sansregular'; font-size:12px; color:#000000; text-decoration:none}
h3.hdaddress3 a:hover{background:#ffd67f; font-family:'liberation_sansregular'; font-size:12px; color:#000000; text-decoration:underline}
.storelists {font-size: 13px;line-height:25px;}
#detail2_area{float:left; border:1px solid #CCCCCC; background:#FFCCCC; width:100%;}
h4.hd4{background:#ffd67f; font-family:'liberation_sansregular'; font-size:24px; color:#000000; padding:7px 0 7px 15px; margin:0; line-height:24px;}
.seven.columns ul{margin:0; padding:10px ;font:15px Arial, Helvetica, sans-serif; color:#333333;}
.seven.columns ul li{list-style:none; display:block; clear:both; }
.seven.columns ul li label{ display:block; width:150px; font:15px Arial, Helvetica, sans-serif; float:left;color:#064978;}
.seven.columns ul li span{ float:left; width:20px;}
.five.columns ul{margin:0 0 10px 0; padding:10px ;font:13px Arial, Helvetica, sans-serif; color:#333333; min-height:170px; border:1px solid #FFCC99; background:#fffae9; }
.five.columns ul li{list-style:none; display:block; clear:both; font-size:11px;}
.five.columns ul li label{ display:block; width:100px;  font:13px Arial, Helvetica, sans-serif;float:left;color:#064978;}
.five.columns ul li span{ float:left; width:20px;}
#detail_area2{width:960px; float:left; border-bottom:1px dotted #CCCCCC;}
.detail2_inn{width:960px; float:left;}
.detail2_inn_left{width:290px; float:left; padding:10px;}
.detail2_inn_left ul{margin:0; padding:0;}
.detail2_inn_left ul li{list-style:none;}
.detail2_inn_left ul li span.C{float:left; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#064978; width:110px; margin-bottom:7px;}
.detail2_inn_left ul li span.A{width:20px; float:left; text-align:center; font-weight:bold; margin-bottom:7px; display:block;}
.detail2_inn_left ul li span.B{width:150px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-transform:normal; padding-left:10px; margin-bottom:7px; display:block;}
.map{width:290px; float:left; margin-top:10px;}
